Subject: Re: Mysterious gdb behavior.
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 29 Jul 2002 10:58:56 +1000

On Mon, 2002-07-29 at 10:43, Robert Collins wrote:

> I'm bowing out of this thread. You've shown yourself incapable of
> discriminating between your imagination and reality. It makes it very
> hard to discuss the topic at hand. 

This was rather rude - sorry. A better way of putting my feelings is:

I'm bowing out of this thread. I don't have time to correct all the
assumptions you are making more than once per assumption. The
information to demonstrate the falseness of your assumptions is
available via Google.

Cheers, and good luck.

Rob